Page 36 of 217 FirstFirst ... 2631323334353637383940414686136 ... LastLast
Results 701 to 720 of 4324
Like Tree19Likes
  1. #701  
    Quote Originally Posted by schlub View Post
    Yea, sorry I was trying to reply to save you some grief before I left work but the forums were being slow. I tried it four times, rm -rf'd the whole meta-doctor dir each time and pulled it from github again, downloading the webOS doctors again each time, don't know what's wrong..

    I don't think it's a service problem now, tried it at work and home, same results.
    Finally got it working. Here is what I did:

    1. Run 1.4.5 Doctor
    2. Reinstalled meta-doctor (not sure if necessary)
    3. Re-run script
  2.    #702  
    OK folks, everyone who has been successful in getting webOS 2.1.0 on their legacy device now has an obligation to help create comprehensive documentation for the next round of users at WebOS 2 Upgrade - WebOS Internals ...

    In particular, we need sub-sections for each device/carrier combination supported, so we can give exact instructions on each. We need pointers to existing web pages that show people how to install the Palm SDK and use novacom and novaterm. We need screenshots of doing this stuff on PC's and Mac's and Linux boxes. We need youtube videos that we can link to that show someone following up-to-date correct instructions.

    Please do your bit to help us deploy this widely and safely.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  3. #703  
    Quote Originally Posted by rwhitby View Post
    Telcel and BellMo scripts are ready for alpha testing.

    -- Rod
    Thank you so much for your work with this.

    I'm getting the following errors when running the BellMo script:

    Overwriting md5sum for ./usr/lib/ipkg/info/palmbuildinfo.md5sums
    Overwriting md5sum for ./usr/lib/ipkg/info/pmcertstore.md5sums
    Overwriting md5sum for ./etc/palm-build-info
    Overwriting md5sum for ./etc/ssl/certs/appsigning-bundle.crt
    rm -f build/preplus-p101ueude-wr-2.1.0/rootfs/md5sums.old build/preplus-p101ueude-wr-2.1.0/rootfs/md5sums.new
    [ -f hashes/bell ]
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 1
    make[1]: Leaving directory `/home/merrit/dev/meta-doctor'
    make: *** [all] Error 2
  4. #704  
    Quote Originally Posted by volcom45 View Post
    Would a mod please ban _ARTEM_ from this forum?
    why?
  5. #705  
    Ran meta-doctor twice on Verizon PrePlus and then ##devmode#
    to bypass activation because I do not have carrier.
    Both times WSQI 4.03 and Preware also start out by showing me all the patches and apps but am unable to download enable profile patch and show first use patch, they seem to run and then I get a black screen. Device identified as PrePlus.

    I then run the Restore /etc/palm-build-infoscript, I see only one patch and device is identified as Pre instead of Pre Plus.:

    Anyone have any ideas?
    Did this twice now so I am out of ideas.
    Thanks!

    Restore script I am running is below, I run it in the meta-doctor directory.
    novacom run file://usr/sbin/rootfs_open -t
    novacom put file://etc/palm-build-info < palm-build-info-unmasqed
    novacom run file://sbin/reboot
  6. #706  
    Quote Originally Posted by sketch42 View Post
    why?
    All he's done is promote warez and then when Rod asked him nicely to stop, he blew up and wrote a huge ridiculous post like a child.. Just so fed up with people like that dirtying up good threads like this..
  7. #707  
    Rod, is there really just one patch for 2.1.0 in Preware, or do I have a bug?

    Whoah. The new autocorrect/spell check dictionary is cool! And now it knows "Preware." :-D
  8.    #708  
    Quote Originally Posted by merrit View Post
    Thank you so much for your work with this.

    I'm getting the following errors when running the BellMo script:

    Overwriting md5sum for ./usr/lib/ipkg/info/palmbuildinfo.md5sums
    Overwriting md5sum for ./usr/lib/ipkg/info/pmcertstore.md5sums
    Overwriting md5sum for ./etc/palm-build-info
    Overwriting md5sum for ./etc/ssl/certs/appsigning-bundle.crt
    rm -f build/preplus-p101ueude-wr-2.1.0/rootfs/md5sums.old build/preplus-p101ueude-wr-2.1.0/rootfs/md5sums.new
    [ -f hashes/bell ]
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 1
    make[1]: Leaving directory `/home/merrit/dev/meta-doctor'
    make: *** [all] Error 2
    Fixed.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. OrR
    OrR is offline
    OrR's Avatar
    Posts
    82 Posts
    #709  
    Quote Originally Posted by volcom45 View Post
    All he's done is promote warez and then when Rod asked him nicely to stop, he blew up and wrote a huge ridiculous post like a child.. Just so fed up with people like that dirtying up good threads like this..
    Next time, simply use the report post button instead of dirtying up the thread further.
    Quote Originally Posted by EdCates View Post
    Rod, is there really just one patch for 2.1.0 in Preware, or do I have a bug?
    Since 2.1.0 is brand new, patches probably haven't been ported/checked for compatibility, yet. That's why I started this thread: http://forums.precentral.net/webos-p...s-2-1-0-a.html
  10. #710  
    I am posting this again primarily for Rod and fxspec06. Someone posted this earlier in regards to the Palm Pre Plus on Verizon.

    Now that I think about it, I guess the Verizon folks can get full access even though they're masqed. They just happen to be masqed as "Verizon Pre2/2.0.x." Lucky.

    If you're willing to play around, you can check out the palm-build-info file from the pre2 webOS doctor, compare it to the O2 Pre+ 2.1 doctor and the 1.4.5 doctors. If you've run the meta-verizon-preplus-2.1.0 script, you'll see a couple palm-build-info files in the root of your meta-doctor folder. One is the 1.4.5 version, one is the WR 2.1.0. That should help as a starting point.


    What do you think are the possibilities of us just using the plam-build-info from the doctor for Pre 2 on Verizon Wireless and have the Palm Pre Plus masquerade as the Pre 2 on verizon. That way we could get access to 2.x only apps. I am wondering if this is even possible. What do you guys think.

    I am going to be putting on 2.1.0 on my phone in about 2 hours, so if you think it is possible and have a good way of doing it (I think it would only require a modification to the script), then I could try it.
  11. #711  
    Quote Originally Posted by fxspec06 View Post
    OH YES. To anyone who can't get text messages or calling to work. I spent all day looking for a fix.

    On Verizon, dial *228, press send, and press 1 and wait. This is the phone activation.
    Huzzah!

    Yes, I feel dumb for not trying this earlier. But text messages now go through, calls go through, everything on 2.1.0 now works except for apps that require 2.0+ minimum.

    I'm rockin' 2.1.0 and I ain't goin' back!

    EDIT: I'd like to add that you must have 1.7 CDMA firmware installed.
    Thanks for your help fxspec06, and everyone that made this possible, Verizon Pre+ seems to be working fine so far.
    PSN
    Twitter
    Palm Centro - Palm/HP Pre+ w/webos 2.1.0
  12.    #712  
    Quote Originally Posted by sketch42 View Post
    why?
    Repeated violation (even after being warned) of this thread policy and general PreCentral forum policy.

    The first posts states clearly that violations in this thread will be dealt with viciously.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13.    #713  
    Quote Originally Posted by rockandchelle View Post
    I am posting this again primarily for Rod and fxspec06. Someone posted this earlier in regards to the Palm Pre Plus on Verizon.

    Now that I think about it, I guess the Verizon folks can get full access even though they're masqed. They just happen to be masqed as "Verizon Pre2/2.0.x." Lucky.

    If you're willing to play around, you can check out the palm-build-info file from the pre2 webOS doctor, compare it to the O2 Pre+ 2.1 doctor and the 1.4.5 doctors. If you've run the meta-verizon-preplus-2.1.0 script, you'll see a couple palm-build-info files in the root of your meta-doctor folder. One is the 1.4.5 version, one is the WR 2.1.0. That should help as a starting point.


    What do you think are the possibilities of us just using the plam-build-info from the doctor for Pre 2 on Verizon Wireless and have the Palm Pre Plus masquerade as the Pre 2 on verizon. That way we could get access to 2.x only apps. I am wondering if this is even possible. What do you guys think.

    I am going to be putting on 2.1.0 on my phone in about 2 hours, so if you think it is possible and have a good way of doing it (I think it would only require a modification to the script), then I could try it.
    The model is different (P101EWW vs P102EWW), so you'd need to do a *much* more complex procedure involving token rewrites just to test whether a masquerade would work.

    If someone is knowledgeable enough to test it, I'm happy to help them. But you need to be someone who has done token rewrites before without assistance.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #714  
    I can post a Youtube video for a sprint pre on Ubuntu. Where do you think I should start...I was going to start with pulling down the meta-doctor folder from git, assuming that one has novaterm and the Palm SDK already installed.
    screwdestiny
    PSN Twitter Last.FM
  15. #715  
    Quote Originally Posted by rwhitby View Post
    The model is different (P101EWW vs P102EWW), so you'd need to do a *much* more complex procedure involving token rewrites just to test whether a masquerade would work.

    If someone is knowledgeable enough to test it, I'm happy to help them. But you need to be someone who has done token rewrites before without assistance.

    -- Rod
    Just as a heads up, I have tried something VERY similar to this. Basically the concept of masquerading a Pre Minus as a Pre 2 (and also vice versa).

    I did not change the build info, only tokens. Maybe the combination of the two can work. I can definitely try it in a few hours and see let people know if it works or not.

    However, I will already confess that I spent a good few days (probably up to a week) trying to do this before to no avail, so I can't make any promises...
  16. #716  
    Quote Originally Posted by rwhitby View Post
    The model is different (P101EWW vs P102EWW), so you'd need to do a *much* more complex procedure involving token rewrites just to test whether a masquerade would work.

    If someone is knowledgeable enough to test it, I'm happy to help them. But you need to be someone who has done token rewrites before without assistance.

    -- Rod
    Ok, I will probably have to pass on that for right now. I have not dealt with token rewrites before.
  17. #717  
    Quote Originally Posted by OrR View Post
    Since 2.1.0 is brand new, patches probably haven't been ported/checked for compatibility, yet. That's why I started this thread
    I figure you're right. Perhaps I should take a look and see if there are any I can help with.
  18. #718  
    Hi all

    I think i'm in deep deep trouble, when I first ran the update to 2.1 yesterday I didn't knew about the profile issues, I used a testing profile I had and now it is version 9.9.9 (lets call it ProfileB)

    then I did a new doctor with the script to masquerade, everything went well up to the point I got to the first use app (I didn't by pass, no need) and tried to login with ProfileB and I couldn't, so I tried to create a new profile and no luck

    (My palm-info is correct it says Palm Webos 1.4.5)

    so I read in the forum I had to go back to 1.4.5 and delete my backup so that I could login later.

    so I did go back to 1.4.5 and in the first use app I tried first to login to my ProfileB and gave me an error, tried to login with ProfileA and fail. Tried to create a new profile in 1.4.5 and fail.

    so basically I think i'm f###d and dont know what to do to get any profile in my pre any version.

    I'm desperate, please help

    P.D. I think my pre got backlisted
  19. #719  
    So is this only available to those running Linux at the moment?
  20. #720  
    Quote Originally Posted by SilkyDrip View Post
    So is this only available to those running Linux at the moment?
    Install Cygwin as mentioned on the install meta-doctor page, and it'll work in Windows.

Posting Permissions